
.slider-text {
    font-size: 45px !important;
    margin-top: 20px !important;
    font-family: 'puente';
    letter-spacing: 2px;
    text-align: center;
    color: #ffffff;
    text-shadow: 2px 2px #000000;
}
.slider-text-p {
    font-family: 'puente' !important;
    font-size: 35px !important;
    text-align: center !important;
    letter-spacing: 2px !important;
    font-weight: lighter !important;
    margin: 20px 0 !important;
    text-align: center !important;
    color: #ffffff !important;
    text-shadow: 2px 2px #000000 !important;
}
.slider-button {
  float: right !important;
  font-family: 'Raleway' !important;
  font-size: 25px !important;
  font-weight: 200 !important;
  color: #ffffff !important;
}
.left {
	float:left;
}
#commentform .form-submit {
	float:right;
	width:auto;
}
.error {
	color:red;
	width:100%;
}
.input-area  textarea {
  width: 70%;
  display: block;
  float: left;
  background: #646464;
  color: #ffffff;
  border: 1px solid #ababab;
  box-sizing: border-box;
}
.input-area textarea#recipes_description {
    height: 210px;
}

.upload-image > input {
  visibility:visible;
  width:0;
  height:0;
  opacity:0;
}
#recipe-image-label > p.image-file-name {
    margin: 0 auto !important;
    width: 100% !important;
    height: 100% !important;
}
#recipe-video-label > p.video-file-name {
    margin: 0 auto !important;
}
#description {
	height:216px;
}
.remember-class {
  display: block !important;
  float: left !important;
  width: 50px !important;
}
.remember-text {
  color: #fff;
  display: inline-block;
  font-family: "Raleway";
  margin-top: 5px;
}
.footer-nav {
  clear: left;
  display: block;
  margin: 10px 0;
  padding: 0 15px;
}
.footer-nav a {
  background: #9aad3f none repeat scroll 0 0;
  border-radius: 3px;
  display: inline-block;
  font-family: "puente";
  padding: 10px;
}
.footer-nav li {
  display: inline-block;
}
.hide {
  display: none !important;
}
.text-overlay p {
  color: #ffffff !important;
  font-family: "puente" !important;
  font-size: 50px !important;
  font-weight: lighter !important;
  letter-spacing: 2px !important;
  margin: 20px 0 !important;
  text-align: center !important;
  text-shadow: 2px 2px #000000 !important;
}
#commentform div.average{
	display:block;
	position:absolute;
	background: none;
}
#commentform .base{
  position: relative;
}
#commentform div.average.score1{
	width: 20%;
	z-index:10;
}
#commentform div.average.score2{
	width: 40%;
	z-index:9;
}
#commentform div.average.score3{
	width: 60%;
	z-index:8;
}
#commentform div.average.score4{
	width: 80%;
	z-index:7;
}
#commentform div.average.score5{
	width: 100%;
	z-index:6;
}
#commentform div.average.score1:hover,
#commentform div.average.score2:hover,
#commentform div.average.score3:hover,
#commentform div.average.score4:hover,
#commentform div.average.score5:hover,
#commentform div.average.score1.active,
#commentform div.average.score2.active,
#commentform div.average.score3.active,
#commentform div.average.score4.active,
#commentform div.average.score5.active{
  background: rgba(0, 0, 0, 0) url("../img/star-overlay.png") no-repeat scroll 0 0;
}
.ingredient-heading .col2 textarea {
  width: 98%;
}
.alert {
  border: 1px solid transparent;
  border-radius: 4px;
  margin-bottom: 20px;
  padding: 15px;
}
.alert-danger {
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #a94442;
}
.alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #3c763d;
}
.simplefavorite-button.has-count {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: medium none;
	margin: 0;
	padding: 0;
}
.simplefavorite-button-count {
  color: #fff;
  display: inline-block;
  float: left;
  font-size: 20px;
}
.single-recipe .simplefavorite-button img,
.single-cookbook .simplefavorite-button img,
.single-video .simplefavorite-button img{
  display: block;
  float: left;
  margin: 0 5px 0 0;
}
.single-recipe .simplefavorite-button .simplefavorite-button-count,
.single-cookbook .simplefavorite-button .simplefavorite-button-count,
.single-video .simplefavorite-button .simplefavorite-button-count{
  color: #000;
  display: inline-block;
  float: left;
  font-size: 20px;
}

.contain.center .simplefavorite-button .simplefavorite-button-count {
  color: #fff;
}

.page-template-template-video .contain.center .simplefavorite-button .simplefavorite-button-count{
	color: #000;
	font-family: "puente";
}
.mobil-bottom-container{
	min-height: 30px;
}
.recipe-info img{
	margin:0px 7px 0px 0px;
}
img{
  height: auto;
}
.comment-respond .must-log-in{
	width:100% !important;
}
.video-card .col1 img {
	height: 240px !important;
}
#main-menu .sub-menu {
	position: absolute;
	margin-left: -74px;
	display: block;
	width: 200px;
	z-index: 100;
	font-size: 21px;
	margin-top: 7px;
	background: #251818;
	visibility:hidden;
}

#main-menu .sub-menu  li {
font-size: 21px;
width: 100%;
display: block;
box-sizing: border-box;
}

header nav ul {
	margin: 20px 38px 0 0;
}

#main-menu .sub-menu  li {
  background: #251818;
}

#main-menu .sub-menu  li a {
	display: block;
	width: 100%;
	padding: 16px 0 16px 12px;
}

#main-menu .sub-menu  li:hover {
	background: #9AAD3F;
}

#main-menu li.button a:hover , #main-menu .sub-menu  li a:hover {
	color:#fff;
}
#main-menu li.button {
	border-radius:0px;
}

#main-menu li.button:hover ul {
   visibility:visible;
}
.login-dropdown {
	left: 50%;
	margin-left: -100px;
	top:100px;
}
li.login  .sub-menu {
 position: absolute;
    display: block;
    z-index: 100;
    font-size: 21px;
    margin-top: 7px;
    background: #251818;
    visibility: hidden;
    width: 147px;
}
.delete-cookbook {
	cursor:pointer;
}
.edit-cookbook {
	cursor:pointer;
}
@media (max-width: 760px) {
	#main-menu .sub-menu   {
		margin-left:-23px !important;
	}
	li.login  .sub-menu {
		width: 177px !important;
		margin-top:19px !important;
	}
}
